/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Open+Sans);

article,
aside,
figure,
hgroup,
nav,
section {
  display: block;
}

.subsectiontitle {
  font-size: 24px;
  color: #000000;
  background-color: transparent;
  font-weight: 400;
  text-align: center;
}

.subsectiontitlecent {
  font-size: 15px;
  color: #000000;
  font-weight: 700;
  text-align: center;
}

.headtitles {
  font-size: 15px;
  color: #000000;
  font-weight: 400;
  text-align: left;
  margin-top: 5px;
  margin-bottom: 5px;
}

.privacyaddress {
  padding-left: 205px;
  margin-top: 1px;
  margin-bottom: 1px;
}

.bodycopy {
  font-size: 15px;
  color: #000000;
  font-weight: 400;
  text-align: left;
  word-break: break-word;
}

.bodycopy1 {
  font-size: 15px;
  color: #000000;
  font-weight: 400;
  text-align: left;
  padding-left: 14px;
}

.bodyslightleft {
  font-size: 15px;
  color: #000000;
  font-weight: 700;
  text-align: left;
  padding-left: 29px;
}

.bodycopyitalic {
  font-size: 15px;
  font-style: italic;
  color: #000000;
  font-weight: 400;
  text-align: left;
}

.privacyouter {
  background-color: #f9f9f9;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.privacyinnersec {
  background-color: #f9f9f9;
  width: 80%;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}

.privacylinksec {
  background-color: #f9f9f9;
  width: 80%;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}

.signin {
  color: #038dce;
  font-weight: 700;
  text-decoration: none;
  margin: 0px;
  font-size: 15px;
}

.bulletlist {
  display: block;
  list-style-type: disc;
  padding-left: 6%;
  padding-right: 20px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.bulletlist2 {
  display: block;
  list-style-type: circle;
  padding-left: 6%;
  padding-right: 20px;
}

.collectedinfotable {
  margin-left: 5%;
  margin-right: 5%;
  border-collapse: collapse;
  border: solid 1px #0c0c0c;
}

.collectedtabletr {
  background-color: #000000;
  color: #000000;
}

.collectedtabletdgrey {
  background-color: grey;
  color: #000000;
  border-right: solid 1px #000000;
  border-bottom: solid 1px #000000;
  align-items: center;
  text-align: center;
}

.collectedtabletd {
  font-size: 15px;
  border-bottom: solid 1px #000000;
  border-right: solid 1px #000000;
  align-items: center;
  text-align: center;
  height: 22px;
}

.collectedtabletdleft {
  font-size: 15px;
  border-bottom: solid 1px #000000;
  border-right: solid 1px #000000;
}

.collectedtablehr {
  font-size: 15px;
  color: #fff;
  background-color: #038dce;
  width: 70%;
  padding-left: 4px;
  text-align: center;
  border-bottom: solid 1px #000000;
}

.collectedtablehrsmall {
  font-size: 15px;
  color: #fff;
  background-color: #038dce;
  border-left: 1px #000000;
  border-right: 1px #000000;
  padding-left: 5px;
  border-bottom: solid 1px #000000;
  border-left: solid 1px #000000;
}

.bulletli {
  display: list-item;
}

.somespace {
  margin-bottom: 5%;
}

.privacyanchor {
  color: #038dce;
  font-weight: 700;
  text-decoration: none;
  margin: 0px;
  font-size: 15px;
  /* padding-left: 1%; */
}

html {
  display: table;
  margin: auto;
}

hr {
  position: relative;
  height: 6px;
  background-color: #038dce;
  width: 1025px;
}

p {
  margin-top: 8px;
  margin-bottom: 8px;
}

.anchorlist {
  color: #038dce;
  font-weight: 700;
  list-style-type: upper-alpha;
}

body {
  font-family: 'Open Sans', sans-serif;
  width: 1024px;
  min-width: 320px;
  margin: 8px;
  background-color: #f9f9f9;
}

.pfaq {
  padding-right: 20px;

  list-style-type: none;
}

.indent {
  padding-left: 10px;
}

.collectlines {
  display: flex;
  flex-direction: row;
  height: 50px;
  list-style-type: none;
  padding-left: 60px;
}

.collecttext {
  display: flex;
  align-items: center;
  padding-right: 10px;
  padding-bottom: 10px;
  line-height: 50px;
  list-style-type: none;
}

.collecttext2 {
  display: flex;
  align-items: center;
  padding-left: 60px;
  font-weight: 700;
  line-height: 50px;
  list-style-type: none;
}
.tablegdpr {
  border: 1px solid black;
  border-collapse: collapse;
  text-align: left;
  padding-left: 9px;
  height: 35px;
  font-size: 15px;
}

.headtitlesleft {
  font-size: 15px;
  color: #000000;
  font-weight: 600;
  text-align: left;
  margin-bottom: 1px;
  margin-top: 1px;
}

@media only screen and (max-width: 960px) {
  body {
    width: 950px;
  }
  /*
.topfooter{
    flex-direction:column;
}

.privfooterseperator{
  display:none;
}
*/
}

@media only screen and (max-width: 800px) {
  body {
    width: 790px;
  }
}

@media only screen and (max-width: 768px) {
  body {
    width: 758px;
  }
}

/* nexus 6p wide */
@media only screen and (max-width: 732px) {
  body {
    width: 722px;
  }
}

@media only screen and (max-width: 640px) {
  body {
    width: 630px;
  }

  /*
  .faqfooterseperator{
  display:none;
}

.toufooterseperator{
  display:none;
}

.firsttwo{
    flex-direction:column;
}
.secondtwo{
    flex-direction:column;
}
*/
  .privacyaddress {
    padding-left: 100px;
    margin-top: 1px;
    margin-bottom: 1px;
  }
}

@media only screen and (max-width: 470px) {
  body {
    width: 460px;
  }
}

@media only screen and (max-width: 426px) {
  body {
    width: 416px;
  }
  .privacyinnersec {
    width: 100%;
  }
  .privacylinksec {
    width: 100%;
  }
}

@media only screen and (max-width: 414px) {
  body {
    width: 404px;
  }
}

@media only screen and (max-width: 412px) {
  body {
    width: 402px;
  }
}

@media only screen and (max-width: 375px) {
  body {
    width: 365px;
  }
}

@media only screen and (max-width: 360px) {
  body {
    width: 350px;
  }
}

@media only screen and (max-width: 320px) {
  body {
    width: 320px;
  }

  .privacyaddress {
    padding-left: 50px;
    margin-top: 1px;
    margin-bottom: 1px;
  }
}

* {
  box-sizing: border-box;
}

p {
  text-align: justify;
}
